(Untitled)

Wyświetla funkcje przypisane do przycisków. Aby zmienić funkcję, kliknij trójkątny przycisk z prawej strony, a następnie wybierz żądaną funkcję.


Zaznacz to pole wyboru, aby wyświetlić ikonę na pasku zadań. Jeżeli używane jest przypisanie rogów, przewijanie i inne funkcje powierzchni płytki dotykowej, dotykanie tych obszarów palcem jest odzwierciedlane na ikonie.


Określa, że płytka dotykowa i drążek są automatycznie wyłączane, niezależnie od podłączenia myszy USB.


Przy otwarciu okna dialogowego funkcja ta umożliwia wskoczenie wskaźnika do określonego punktu.


Funkcje prawego i lewego przycisku myszy USB zostają zamienione. Zaznacz to pole, aby skonfigurować prawy przycisk myszy USB do wykonywania głównych funkcji, takich jak klikanie i przeciąganie.


Określa funkcję lewego dolnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla lewego dolnego rogu umożliwia używanie jej przez zwykłe dotykanie lewego dolnego rogu płytki dotykowej.


Określa klawisz wklejania w aplikacji i zachowuje poprzedni obraz.


Określa liczbę wierszy przewijanych podczas przewijania za pomocą funkcji emulacji kółka.


Miejsce ustawiania szybkości poruszania się wskaźnika po ekranie.


Podczas pisania jest to czas, po upłynięciu którego następuje ponowne uaktywnienie funkcji stukania.


Gdy blokada jest włączona, szybkości ruchu w kierunku poziomym i pionowym mogą zostać zsynchronizowane.


Określa funkcję prawego górnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla prawego górnego rogu umożliwia używanie jej przez zwykłe stukanie prawego górnego rogu płytki dotykowej.


Miejsce rysowania obrazka.


Pasek tytułu programu Easy Launcher. Można go ukryć, ustawiając odpowiednią opcję.


Kliknięcie tego pola powoduje wyświetlenie pola informacyjnego.


Orientacja

Umożliwia ustawienie kierunku poruszania się wskaźnika podczas przesuwania palcem po powierzchni płytki dotykowej.


Umożliwia ustawienie miejsca wyświetlania okna programu Easy Launcher. Do wyboru są trzy opcje – Wyświetl na środku, Pozycja wskaźnika i Poprzednie położenie.


Pole wprowadzania nazwy skrótu. Wpisana nazwa pojawi się na etykietce narzędzia.


Określa, że płytka dotykowa i drążek są zawsze wyłączone, niezależnie od podłączenia myszy USB.


Włącza kółko myszy. Kółko może być używane do przewijania i powiększania w aplikacji.


Przyciski

Umożliwia modyfikowanie różnych ustawień przycisków, takich jak szybkość klikania dwukrotnego, jak również przypisywanie funkcji do przycisków.


Zaznacz, jeżeli nie możesz korzystać z podłączonej myszy zewnętrznej. Jeżeli po zaznaczeniu tego pola nadal nie możesz używać myszy, zapoznaj się z podręcznikiem użytkownika dostarczonym wraz z systemem.


Gesty

Umożliwia ustawienie wielu funkcji płytki dotykowej, między innymi stukanie w rogu i przewijanie. Można na przykład tak skonfigurować płytkę dotykową, aby stuknięcie lewego górnego lub prawego górnego rogu emulowało kliknięcie prawym przyciskiem myszy, uruchamiało aplikację (program Easy Launcher) lub tworzyło i wklejało prostą grafikę (program Easy Capture). Przesuwając palcem wzdłuż prawej lub dolnej krawędzi płytki dotykowej, można też korzystać z funkcji przewijania lub powiększania. Funkcje te można ustawić za pomocą menu rozwijanych Przypisanie lewego rogu i Przypisanie prawego rogu, pola wyboru Użyj funkcji przewijania i przycisku Opcje.


To okno dialogowe jest zamykane bez zapisywania zmian.


Określa, że płytka dotykowa jest automatycznie wyłączana, niezależnie od podłączenia myszy USB.


Podczas pisania jest to czas, po upłynięciu którego następuje wznowienie funkcji stukania.


Kliknij tutaj, aby zmienić metodę przewijania.


Włącza emulację kółka. Umożliwia emulowanie funkcji myszy wyposażonej w kółko.


Trzy przyciski – Minimalizuj {bmc ..\bmp\minibtn.bmp}, Zamknij {bmc ..\bmp\closebtn.bmp} i Start {bmc ..\bmp\startbtn.bmp} – są ukryte.


Funkcja ta ustanawia kierunek, w jakim porusza się wskaźnik po ekranie względem kierunku przesuwania palca po płytce dotykowej. Kliknij przycisk Ustaw obrót, a następnie wykonaj pojawiające się instrukcje.


Ustawia długość śladu. Jeżeli opcja ta nie może zostać wybrana, funkcja ta jest niedostępna.


Zatrzymanie wskaźnika nad przyciskiem w programie Easy Launcher przez zdefiniowany czas powoduje wyświetlenie nazwy skrótu.


Miejsce ustawiania szybkości wykrywania stukania przez płytkę dotykową.


Wyświetla dźwięki, które zostały skonfigurowane. Aby przetestować dźwięk, kliknij jego nazwę, a następnie kliknij przycisk Odtwórz. Aby zmienić dźwięk, wybierz inną nazwę z listy. Jeżeli żądanego dźwięku nie ma na liście, kliknij przycisk Przeglądaj.


Kliknij ten przycisk, aby zminimalizować otwarte okno.


Zapobiega akceptowaniu stuknięć podczas pisania na klawiaturze.


Pole wprowadzania nazwy pliku programu.


Określa, że płytka dotykowa jest zawsze używana, niezależnie od podłączenia myszy USB.


Przy otwarciu okna dialogowego wskaźnik wskakuje na pole menu sterowania.


Ustaw obszar przewijania pionowego i poziomego.


Określ plik programu lub folder zawierający właściwe pliki. W zależności od programu możliwe jest używanie plików w innych lokalizacjach. W takich przypadkach konieczne jest określenie lokalizacji pliku.


Określa funkcję prawego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla prawego górnego rogu umożliwia używanie jej przez zwykłe stukanie prawego górnego rogu płytki dotykowej.


Umożliwia wybranie, czy używane mają być przyciski płytki dotykowej.


Umożliwia określenie metody przewijania.


Umożliwia określenie, czy ma być używana funkcja stukania. Jeżeli funkcja stukania ma być używana, należy ją włączyć.


Miejsce wybrania sposobu zwolnienia blokady przeciągania. Autozwolnienie powoduje automatyczne zwolnienie blokady przeciągania po upłynięciu zdefiniowanego czasu. Zwolnienie stuknięciem powoduje zwolnienie blokady w odpowiedzi na stuknięcie lub kliknięcie.


Dla grupy tej jest dostępna pomoc w każdym temacie. Kliknij pole w prawym górnym rogu przycisku {bmc ..\bmp\HELPBTN.bmp}, a następnie kliknij żądaną pozycję menu.


Kliknij, aby ustawić czułość na nacisk.


Określa funkcję lewego dolnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla lewego dolnego rogu umożliwia używanie jej przez zwykłe stukanie lewego dolnego rogu płytki dotykowej.


Kliknij tutaj, aby zmienić szczegółowe ustawienia skrótu.


Wybierz polecenie powodujące wklejenie obrazu i znaków narysowanych w programie Easy Capture do aplikacji. W większości przypadków wybrana jest opcja domyślna, ale jeżeli aplikacja nie zezwala na używanie tego polecenia, można wybrać inną opcję.


Włącza funkcję autoprzewijania.


Lista, z której można wybrać rozmiar przycisku ikony.


Szybsze przesunięcie palca po płytce dotykowej umożliwia przesunięcie wskaźnika z większą szybkością, niż bieżące ustawienie.


Nie można określić ustawienia dotyczącego podłączenia myszy PS/2. Anuluj i użyj myszy PS/2 podczas określania tego ustawienia.


Włącz tę opcję, aby wyświetlić ikonę na pasku zadań.


Funkcja Wstecz/Dalej umożliwia przechodzenie do tyłu i do przodu między stronami w przeglądarce internetowej przez uderzanie w lewo/w prawo w górnej części płytki dotykowej.


Wyświetla animacje podczas używania przewijania, asystenta sieci Web i funkcji rogu.


Ustawia autoprzewijanie do przewijania wierszami. W polu z prawej strony można ustawić liczbę wierszy przewijanych przez funkcję autoprzewijania.


Zatrzymuje odtwarzanie dźwięku.


Kliknij tutaj, aby wyszukać inne pliki z ikonami.


Określa, że płytka dotykowa jest zawsze wyłączona, niezależnie od podłączenia myszy USB.


Kliknij ten przycisk, aby zamknąć program Easy Launcher.


Określa, czy płytka dotykowa i drążek mają być używane po podłączeniu myszy USB. Ponadto można określić, że płytka dotykowa i drążek mają być wyłączone niezależnie od podłączenia myszy USB. Ustawienie to jest zachowywane nawet po włączeniu i wyłączeniu zasilania.


Umożliwia określenie programu do wykonania.


Kliknij, aby ustawić przewijanie i inne opcje.


Miejsce ustawiania szybkości wykrywania stukania przez drążek.


Określa funkcję prawego dolnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla prawego dolnego rogu umożliwia używanie jej przez zwykłe dotykanie prawego dolnego rogu płytki dotykowej.


Umożliwia określenie, czy ma być używana funkcja naciskania. Jeżeli funkcja naciskania ma być używana, należy ją włączyć.


Przy otwarciu okna dialogowego wskaźnik wskakuje na przycisk domyślny.


Wybieranie urządzenia

Na karcie Wybieranie urządzenia można wybierać urządzenia, które mają być używane.


Easy Capture

Kliknij, aby ustawić opcje programu Easy Capture. Easy Capture to funkcja umożliwiająca wklejanie do aplikacji prostej grafiki bez potrzeby uruchamiania programu Paint. Aby uruchomić program Easy Capture, przypisz go do jednego z rogów na karcie Gesty, a następnie stuknij odpowiedni obszar płytki dotykowej.


Wyświetla zdarzenia, dla których mogą być odtwarzane dźwięki. Aby ustawić dźwięk dla określonego zdarzenia, kliknij je, a następnie wybierz żądany dźwięk z listy. Jeżeli dla tego zdarzenia został już skonfigurowany dźwięk, pojawi się ikona {bmc ..\bmp\speaker.bmp}. Ikona ta nie będzie wyświetlana dla zdarzeń, dla których nie zostały jeszcze skonfigurowane dźwięki.


Ustawia autoprzewijanie do przewijania strona po stronie.


Określa, że płytka dotykowa i drążek są zawsze używane, niezależnie od podłączenia myszy USB.


Pokazuje przycisk zamykający program Easy Launcher.


Wyświetla ślady wskaźnika w celu zwiększenia jego widoczności.


Ta funkcja umożliwia użytkownikowi wybranie opcji używania wbudowanej Płytki dotykowej lub zewnętrznej myszy PS/2, jeśli zewnętrzna mysz PS/2 jest podłączona do hosta PC. Jeśli pole wyboru „Użyj Płytki dotykowej i myszy PS/2” nie jest zaznaczone, używanie wbudowanej Płytki dotykowej i zewnętrznej myszy PS/2 jest wyłączone. Ustawienie tego pola wyboru nie wpływa na korzystanie z myszy USB.


Zaznacz, jeżeli nie możesz korzystać z podłączonej myszy zewnętrznej. Jeżeli po zaznaczeniu tego pola nadal nie możesz używać myszy, zapoznaj się z podręcznikiem użytkownika dostarczonym wraz z systemem. Zaznaczenie tego pola wyboru powoduje wyłączenie rozszerzonych funkcji płytki dotykowej.


Przechwytywanie IME jest obsługiwane tylko w języku japońskim.


Wyświetla bieżącą ikonę. Jeżeli dostępnych jest więcej ikon, wyświetlana jest ich lista. Aby zmienić ikonę, kliknij inną ikonę lub wprowadź inną nazwę pliku w polu Nazwa pliku.


Przeciąganie suwaka w lewo lub w prawo odpowiednio zmniejsza lub zwiększa szybkość szybkiego przewijania.


Kliknij tutaj, aby zmienić kolejność przycisków aplikacji w programie Easy Launcher. Aby zmienić ich kolejność, kliknij żądany skrót, a następnie przesuń go w górę lub w dół, klikając przycisk W górę lub W dół.


Umożliwia ustawienie dźwięków odtwarzanych przy wykonywaniu funkcji i ruchów płytki dotykowej.


Ustawia szybkość wskaźnika myszy dla ruchu bezwładnościowego.


Drążek

Umożliwia zmienianie różnych ustawień drążka.


Ustawia liczbę wierszy przewijanych przez funkcję autoprzewijania.


Umożliwia określenie używanego urządzenia.


Ustawia czas, po upłynięciu którego następuje zwolnienie blokady przeciągania.


Autoskoki

Umożliwia ustawienie pozycji, na którą wskaźnik ma automatycznie wskakiwać przy każdym otwarciu okna dialogowego.


Ruch

Umożliwia modyfikowanie różnych ustawień wskaźnika.


Stuknięcie przeciwległej strony rogu skonfigurowanego do emulacji prawego przycisku powoduje uruchomienie programu Easy Launcher.


Kliknij tutaj, aby wyszukać pliki dźwiękowe na innych dyskach lub w innych folderach.


Włącza/wyłącza ciągły ruch bezwładnościowy. Gdy funkcja ta jest włączona, przesunięcie palca ze środka płytki dotykowej do obszaru ruchu bezwładnościowego powoduje ciągłe przesuwanie się wskaźnika w tym kierunku.


Umożliwia wybranie, czy ma być używane przewijanie poziome. Aby włączyć tę funkcję, zaznacz pole wyboru Użyj funkcji przewijania poziomego. Gdy funkcja ta jest włączona, funkcji przewijania można używać poprzez przesuwanie palcem wzdłuż dolnej krawędzi płytki dotykowej, zamiast przesuwać wskaźnikiem mysz wzdłuż paska przewijania.


Umożliwia ustawienie stylu okna programu Easy Launcher. Do wyboru są trzy opcje – Standardowe, Poziome i Pionowe.


Obszar testowania szybkości stukania. Stuknij to pole, aby przetestować szybkość stukania. Jeżeli wyświetlana animacja nie poruszy się w odpowiedzi na stuknięcie, przesuń suwak.


Umożliwia wybranie, czy używana ma być płytka dotykowa.


Wyświetla obszar przewijania. Obszar przewijania zmienia się w zależności od wybranych ustawień wysokości przewijania pionowego i szerokości przewijania poziomego.


Przy otwarciu okna dialogowego wskaźnik wskakuje na środek ekranu.


Włącza szybkie przewijanie.


Uruchom. . .

Umożliwia określenie programu do wykonania.


Program Easy Launcher jest zamykany po upłynięciu określonego czasu.


Wyświetla listę aplikacji zarejestrowanych do użytku z programem Easy Launcher. Lista nie zawiera przycisków Minimalizuj {bmc ..\bmp\minibtn.bmp}, Zamknij {bmc ..\bmp\closebtn.bmp} ani Start {bmc ..\bmp\startbtn.bmp}. Kolejność aplikacji na liście odpowiada kolejności ich przycisków w programie Easy Launcher. Aby dodać aplikację do listy, umieść ją na liście metodą przeciągania i upuszczania lub kliknij przycisk Nowy.


Kliknięcie tego przycisku spowoduje wyświetlenie menu Start.


Obszar testowania szybkości klikania dwukrotnego. Aby przetestować, kliknij dwukrotnie to pole. Jeżeli kliknięcie dwukrotne będzie szybsze od bieżącego ustawienia, animacja w polu poruszy się. Jeżeli kliknięcie dwukrotne będzie wolniejsze od bieżącego ustawienia, animacja w polu nie poruszy się.


Umożliwia ustawienie emulacji prawego przycisku.


Kliknij tutaj, aby usunąć skrót. Aby usunąć skrót, kliknij go, a następnie kliknij przycisk Usuń.


Włącza funkcję przewijania. Płytka dotykowa może być używana do emulacji funkcji przewijania i powiększania obsługiwanych przez kółko myszy. Ponadto oprócz przewijania pionowego włączane jest też przewijanie poziome. Aby przewijać pionowo, przesuwaj palcem w górę i w dół wzdłuż prawej krawędzi płytki dotykowej. Aby przewijać poziomo, przesuwaj palcem w lewo i w prawo wzdłuż dolnej krawędzi płytki dotykowej. Aby użyć funkcji powiększania, przesuwaj palcem wzdłuż prawej krawędzi płytki dotykowej, trzymając naciśnięty klawisz Ctrl.


Określa funkcję lewego górnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla lewego górnego rogu umożliwia używanie jej przez zwykłe dotykanie lewego górnego rogu płytki dotykowej.


Przy zamknięciu tego okna dialogowego zmieniony plik jest zapisywany.


Wyświetla ikonę wykonywanego programu.


Testuje plik dźwiękowy. Aby odtworzyć dźwięk, kliknij jego nazwę, a następnie kliknij przycisk Odtwórz. Aby zatrzymać odtwarzanie, kliknij przycisk Zatrzymaj.


Wybierz z listy szerokość linii.


Umożliwia wybranie, czy funkcja autoprzewijania ma powodować przewijanie w pionie czy w poziomie.


Umożliwia ustawienie poziomu czułości na nacisk. Jeżeli kursor reaguje zbyt wolno, zwiększ poziom czułości.


Przesuń, aby ustawić szybkość klikania dwukrotnego.


Ustaw szybkość przewijania.


Wyświetla wybrany rozmiar kanwy.


Easy Launcher

Kliknij, aby ustawić opcje programu Easy Launcher. Easy Launcher jest funkcją umożliwiająca łatwe uruchamianie aplikacji w dowolnym momencie. Aby uruchomić program Easy Launcher, przypisz go do jednego z rogów na karcie Gesty, a następnie stuknij odpowiedni obszar płytki dotykowej. Program ten można też uruchomić za pomocą przycisków płytki dotykowej, jeżeli zostały one odpowiednio skonfigurowane na karcie Przyciski.


Kliknij tutaj, aby skonfigurować sposób wyświetlania okna programu Easy Launcher.


Kliknij ten przycisk, aby zamknąć otwarte okno.


Określa, czy płytka dotykowa ma być używana po podłączeniu myszy USB. Ponadto można określić, że płytka dotykowa ma być wyłączona niezależnie od podłączenia myszy USB. Ustawienie to jest zachowywane nawet po włączeniu i wyłączeniu zasilania.


Wprowadź nazwę pliku zawierającego ikonę, która ma zostać użyta dla skrótu. Jeden plik może zawierać kilka ikon. W takim przypadku możliwe jest wybranie innej ikony z listy Bieżąca ikona. Aby użyć ikony znajdującej się w innym pliku, wprowadź w tym polu nazwę tego pliku lub kliknij przycisk Przeglądaj.


Umożliwia wybranie, czy ma być używane przewijanie pionowe. Aby włączyć tę funkcję, zaznacz pole wyboru Użyj funkcji przewijania pionowego. Gdy funkcja ta jest włączona, funkcji przewijania można używać poprzez przesuwanie palcem wzdłuż prawej krawędzi płytki dotykowej, zamiast przesuwać wskaźnikiem mysz wzdłuż paska przewijania. Oprócz tego funkcje powiększania i powiększania danych mogą być realizowane przez przesuwanie palcem po płytce dotykowej przy naciśniętym klawiszu Ctrl lub Shift.


Określa, czy zachowywany ma być poprzedni obraz. Włączenie tej opcji spowoduje zachowanie obrazu narysowanego w programie Easy Capture i wyświetlenie go przy następnym otwarciu programu Easy Capture.


Stukanie

Umożliwia zmianę ustawień stukania. Delikatne stukanie w płytkę dotykową emuluje klikanie przyciskiem myszy. Stuknięcie dwa razy emuluje kliknięcie dwukrotne. Można również emulować funkcje przeciągania, stukając raz, a następnie szybko umieszczając palec na płytce dotykowej i przesuwając go po jej powierzchni. Możliwe jest też utrzymanie stanu przeciągania po zdjęciu palca z powierzchni płytki dotykowej (funkcja o nazwie Blokada przeciągania).


Gdy zaznaczona jest opcja Włącz tylko podczas przeciągania, ruch bezwładnościowy nie jest włączony dla normalnych operacji wskaźnika. Ruch bezwładnościowy jest włączany tylko podczas wykonywania operacji przeciągania poprzez stukanie płytki dotykowej.


Ustawia wysokość obszaru przewijania pionowego i szerokość obszaru przewijania poziomego na takie same wartości.


Określa funkcję lewego górnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla lewego górnego rogu umożliwia używanie jej przez zwykłe stukanie lewego górnego rogu płytki dotykowej.


Wyświetla ikonę skrótu. Aby zmienić ikonę, kliknij przycisk Zmień ikonę.


Wyświetla nazwę wykonywanego programu.


Blokada przeciągania to funkcja utrzymująca stan przeciągania. Aby włączyć Blokadę przewijania, należy zaznaczyć to pole wyboru. Gdy włączona jest blokada przewijania, stan przewijania jest utrzymywany po wykonaniu operacji przeciągania tylko za pomocą powierzchni płytki dotykowej, niezależnie od tego, czy palec dotyka powierzchni płytki.


Określa funkcję lewego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla lewego górnego rogu umożliwia używanie jej przez zwykłe stukanie lewego górnego rogu płytki dotykowej.


Wyświetla funkcje przypisane do drążka. Aby zmienić funkcję, kliknij trójkątny przycisk z prawej strony, a następnie wybierz żądaną funkcję.


Wyświetla część powierzchni płytki dotykowej używaną podczas wykonywania stuknięć prawego i lewego rogu oraz używania funkcji przewijania.


Umożliwia określenie, czy ma być używana funkcja przewijania. Jeżeli funkcja przewijania ma być używana, należy ją włączyć.


Wyświetlany jest pasek tytułu programu Easy Launcher.


Wybierz z listy kolor linii.


Wyświetla funkcje przypisane do naciskania drążka. Aby zmienić funkcję, kliknij trójkątny przycisk z prawej strony, a następnie wybierz żądaną funkcję.


Umożliwia wybranie, czy używany ma być drążek wskazujący.


Umożliwia określenie, czy ma być używana funkcja przeciągania. Jeżeli funkcja przeciągania ma być używana, należy ją włączyć.


Opisz parametry, gdy do otwarcia aplikacji wymagane są jej parametry.


Wyświetla animowaną prezentację przedstawiającą sposób używania głównych funkcji płytki.


Określa funkcję prawego górnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla prawego górnego rogu umożliwia używanie jej przez zwykłe dotykanie prawego górnego rogu płytki dotykowej.


Kliknij tutaj, aby zmienić ikonę skrótu. Zmiana ikony skrótu nie powoduje zmiany ikony oryginalnej aplikacji.


Ustawia opcje funkcji przewijania. Włączenie funkcji przewijania umożliwia korzystanie zarówno z autoprzewijania, jak i szybkiego przewijania. Aby używać emulacji kółka, kliknij ten przycisk, a następnie zaznacz pole wyboru Użyj emulacji kółka.


Przywraca bieżącym ustawieniom ich wartości domyślne.


Umożliwia wybranie, czy używane mają być przyciski drążka wskazującego.


Kliknięcie tego przycisku spowoduje uruchomienie aplikacji.


Przywraca bieżącym ustawieniom ich wartości początkowe.


Aby wkleić rysunek, naciśnij lewy przycisk. Aby anulować tę czynność, naciśnij prawy przycisk. Aby wyczyścić rysunek, naciśnij oba przyciski – prawy i lewy – jednocześnie.


Określa funkcję prawego dolnego rogu. Aby określić funkcję, wybierz ją z menu rozwijanego. Ustawienie funkcji dla prawego dolnego rogu umożliwia używanie jej przez zwykłe stukanie prawego dolnego rogu płytki dotykowej.


Kliknij, aby dodać skrót do programu Easy Launcher.


Ruch

Umożliwia modyfikowanie różnych ustawień wskaźnika. Można zwiększać i zmniejszać szybkość wskaźnika, zwiększać widoczność wskaźnika przez ustawienie śladu pozostawianego przez wskaźnik podczas jego poruszania oraz skonfigurować automatyczny skok wskaźnika do przycisku domyślnego przy każdym otwarciu okna dialogowego.


Określa program do uruchomienia, gdy do przycisku jest przypisana funkcja Uruchom.


Odtwarza wybrany dźwięk.


Wskaźnik w oknie programu Easy Launcher przesuwa się od jednego do drugiego przycisku ikony.


Ustawia obszar ruchu bezwładnościowego. Obszar obrazu z siatką to obszar ruchu bezwładnościowego. Przesunięcie palca ze środka płytki dotykowej do obszaru ruchu bezwładnościowego powoduje ciągłe przesuwanie się wskaźnika w tym kierunku. Rozmiar tego obszaru można zmieniać, przeciągając uchwyt modyfikacji rozmiaru (ciemnoniebieskie pole).


Umożliwia określenie rozmiaru kanwy używanej w programie Easy Capture.


Ustawia szerokość obszaru przewijania poziomego.


Ustawia wysokość obszaru przewijania pionowego.


Ustawia poziom przyspieszenia. Do wyboru są trzy poziomy – Małe, Średnie i Duże.